body{ font-family: "Montserrat", sans-serif; overflow-x: hidden;}
a {text-decoration: none;}
ul{margin: 0; padding: 0;}
p{font-size: 16px;text-align: justify; line-height: 28px;color: #505050;margin: 0;}
html{overflow-x: hidden;}
li{list-style:none;}

.header-top{padding:15px 0;box-shadow: 0 5px 5px rgb(0 0 0 / 10%); background: #fff;}
.header-top .navbar{padding: 0;}
.header-top .navbar ul li{margin: auto 0;}
.header-top .navbar-nav{margin: 0 0 0 auto !important;}
.header-top .navbar-nav .nav-link{padding:10px 15px;}
.header-top .nav-link svg{width:30px;}
.header-top .navbar-nav li:hover a{color:#009bda;}
.sec-box1 svg{fill: #009BDA;margin:0 10px;}
.sec-box1 {position:relative;}
.sec-box1 span{position: absolute;top: 55%;left: 50%;transform: translate(-50%, -50%);color: #fff;}
.sec-box2 .nav-link svg{width:20px;height: 20px;}
.sticky_menu{box-shadow: 0 5px 5px rgb(0 0 0 / 10%);width: 100%;top: 0;border-radius: 0;position: fixed; z-index: 2;background: #fff;}
.sticky_menu .navbar-brand img {width: 100%;}

.banner{width: 100%;}
.banner-1{background:url(../images/banner1.jpg);width:100%;height:870px;background-size:cover;position:relative;}
.before-box{display:inline-block;background: #fff;padding: 0 15px;text-align: center;position:absolute;bottom:10px;right:0;height: 230px;}
.before-box img{width: 163px;height: 33px;margin:40px 0px 12px 0}
.before-box h3{font-size:30px;color:#ec008b;margin: 0;}
.before-box h4{font-size:26px;font-weight:bold;color:#ec008b;}
.padding{padding:0;}
.banner-2{background:url(../images/banner2.jpg);width:100%;height:870px;background-size:cover;}
.sec-button{color:#fff;font-size:20px;padding:15px 40px;background:#009BDA;border:1px solid transparent;transition:all 0.3s;font-weight:200;display:inline-block;}
.sec-button:hover{border:1px solid #009BDA;color:#009BDA;background:#fff;}



.about-sec{padding:100px 0 20px;}
.about-img{text-align:center;margin-bottom: 32px;}
.about-img h3, .Applications-sec h3, .foot-box h3{font-size:38px;font-weight:bold;color:#000;}
.box-row li, .box-row1 li{display:inline-block;font-size:30px;}
.box-row li svg, .box-row1 li svg{width:45px;}
.box-row ul{float: left;padding-left: 130px;padding-bottom: 10px;}
.box-row1 ul{float: left;padding-left: 67px;padding-bottom: 10px;margin: 0;}
.about-sec h4{font-size:32px;}
.button{margin:20px auto; text-align: center;}
.sec-1 ul{text-align:center;float: none;margin-top: 30px;}

.img-1{padding:300px 0 150px;position:relative;}
.img-1box{width: 522px;height: 382px;position:absolute;top: 135px;left: 56px;z-index:1;}
.img-2box{width: 383px;height: 522px;position:absolute;top: 62%;left: 35%;transform: translate(-50%, -50%);}
.img-3box{width: 383px;height: 522px;position:absolute;top: 9px;right: 201px;z-index: -1;}


.about-sec1{padding-top:500px;}


.slide-img{text-align:center;background:url(../images/image4.jpg);background-repeat: no-repeat;padding: 150px 100px;background-size: cover;margin-bottom:150px; position: relative; z-index: 1;}
.slide-img:before{content: "";position: absolute; left: 0; top: 0; width:100%; height: 100%; background: rgba(255,255,255,0.3); z-index: -1;}
.slide-img h3{font-size: 40px;font-weight: bold;margin-bottom:100px;}
.slide-box p{font-size: 22px;line-height: 44px;color:#000;text-align:center;}
.slide-box button {font-family: inherit;display: inline-block;width: 150px;position: relative;cursor: pointer;overflow: hidden;border: 1px solid #000;transition: color 0.5s;z-index: 1;font-size: 14px;border-radius: 6px;color:#000;}
.slide-box button:before {content: "";position: absolute;z-index: -1;background: #000;height: 150px;width: 200px;border-radius: 50%;color:#000 !important;}
.slide-box button:hover {color: #000000;}
.slide-box button:before {top: 100%;left: 100%;transition: all 0.7s;}
.slide-box button:hover:before {top: -30px;left: -30px;}
.slide-box button:active:before {background: #000000;transition: background 0s;}
.slide-box .slick-dots{display:none;}


.Applications-sec{text-align:center;}
.Applications-sec h3{margin-bottom:40px;}
.box-application1 p{font-size:30px;color:#009BDA;margin-bottom: 60px;font-weight:bold;}
.box-application1 .fa-solid{font-size:10px;padding-right:10px;}
.box-application{margin: 0 0 0 auto;}
.box-application1{margin: auto 30px;}
.box-application1 span{font-size: 20px;font-weight: 500;padding-left: 20px;}


.sec-box{padding:30px 0;margin: 100px 200px;border: 2px solid #009BDA;}
.margin-cen{margin:0 auto;}
.margin-centxt{margin:auto;}
.margin-centxt h4{font-size:25px;font-weight:bold;color:#000;margin-bottom:40px;}
.margin-centxt p{text-align:center;padding:30px 0;position:relative;}
.before-border:before{content:"";width:20px;background:#000;height:1px;position:absolute;top:0;left:50%;transform:translate(-50%, -50%);}
.sec-button1{text-align: center;display: block;padding: 10px 30px;background: #009bda;color: #fff;font-weight: bold;margin: 0 30px;transition:all 0.3s;}
.sec-button1:hover{opacity: 0.75;}

.slide-area{margin-top: 50px;}

.foot-back{background: #009bda;padding: 100px 0;}
.foot-box h3{color:#fff;margin-bottom: 40px;}
.banner__list label, .form-inner textarea{font-size:20px;color:#fff;display: block;}
.banner__list input, .form-inner textarea{background: transparent;padding: 10px 0;border: none;border-bottom: 2px solid #fff;margin-bottom: 15px;width: 100%;}
.form-inner textarea{width:100%;padding-bottom:30px;color:#fff !important;}
.banner__form .button{text-align: left;}

.text-foot h3{color: #fff;font-weight: bold;font-size: 25px;}
.text-foot p{color:#fff;font-size:18px;}
.margin-foot{padding-bottom:30px;}
.margin-foot1{padding-bottom:15px;}
.text-foot .fa-brands{font-size: 20px;color: #009bda;background: #fff;border-radius: 100px;width: 40px;height: 40px;line-height: 40px; text-align: center;}
.from-button {color: #009bda;font-size: 20px;padding: 15px 40px;background: #ffffff;border: 1px solid transparent;transition: all 0.3s;font-weight: 400;display: inline-block;}
.from-button:hover {border: 1px solid #ffffff;color: #fff;background:#009bda;}

/*================Faq Starts=============*/
.faq_area{padding:50px 0; position: relative;}
.faq_area:after{content: ""; background: url(../images/image5.jpg) no-repeat; width: 196px; height: 651px; position: fixed; right: 0; top: 50%; transform: translateY(-50%);z-index: -1; margin-top: 20px;}
.faq_area h1{font-size: 50px; font-weight: bold; text-align: center; margin: 0 0 30px;color: #000;}
.faq_area h3{font-size: 18px; font-weight: bold; color: #000;margin: 0;}
.faq_area p{font-size: 18px; color: #000; margin: 0 0 20px;}
.faq_area ul {margin: 0 0 20px 40px;}
.faq_area ul li{list-style: disc;}
/*================Faq Ends=============*/

/*================Shop Starts=============*/
.shop_area{padding:50px 0;}
.product{position: relative;margin:0 15px;}
.product-media{position: relative;margin: 0;}
.product-media img:first-child {position: relative;opacity: 1;}
.product-media img {display: block;width: 100%;height: auto;transition: opacity 0.4s;}
.product-media .hover_img {position: absolute;opacity: 0;left: 0;right: 0;bottom: 0;top: 0;object-fit: cover;}
.product-media:hover .hover_img {opacity: 1;}
.product-details{text-align: center;}
.product-details h4, .product-details h4 a{font-size: 20px; color: #000; font-weight: 300; position: relative; padding-bottom: 10px; margin-top: 15px;}
.product-details h4:after{content: ""; width: 30px; height: 1px; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%); background: #000;}
.product-details p{text-align: center;color: #009bda; font-size: 22px;}
/*================Shop Starts=============*/

/*================Product Details Starts=============*/
.pro_page_area{padding: 50px 0;}
.proslide_container, .prothumb_container {width: 100%;overflow: auto;scroll-snap-type: x mandatory;display: flex;padding: 0;}
.proslide_container{margin-bottom: -17px;}
.proslide_container li, .prothumb_container li {display: block;}
.proslide_container_wrap, .prothumb_container_wrap {overflow: hidden;}
.proslide_container {scroll-padding: 5%;}
.proslide_container li {flex: 0 0 90%;padding: 0 10px;position: relative;scroll-snap-align: start;}
.proslide_container img {display: block;width: 100%;height: 100%;object-fit: cover;}
.proslide_container p {position: absolute;bottom: 0;left: 10px;right: 10px;margin: 0;padding: 30px;background: rgba(0, 0, 0, 0.5);color: #fff;}
.prothumb_container_wrap {display: none;}
.proslide_container {scroll-padding: 0;}
.proslide_container li {flex-basis: 100%;padding: 0;height: 400px;}
.proslide_container p {right: 0;left: 0;}
.prothumb_container.scrolling {scroll-snap-type: none;}
.prothumb_container li {flex: 0 0 33.3333333333%;scroll-snap-align: center;}
.prothumb_container a {display: block;width: 100%;height: 140px; background-size: cover;background-repeat: no-repeat;background-position: center;background-origin: border-box;overflow: hidden;text-indent: -9999px;border: 5px solid #fff;transition: border-color 0.3s;}
.prothumb_container a:hover, .prothumb_container a:focus {border-color: 000;}
.prothumb_container_wrap {position: relative;display: flex;}
.prev, .next {display: flex;align-items: center;}
.prev.disabled, .next.disabled {pointer-events: none;opacity: 0.5;}
.prothumb_container_wrap .prev, .prothumb_container_wrap .next{background: #009bda; padding: 0 5px; display: inline-block; text-decoration: none; color: #fff;position: relative; width: 25px;}
.prothumb_container_wrap .prev i, .prothumb_container_wrap .next i{position: absolute;font-size: 20px; top: 50%;left: 50%; transform: translate(-50%,-50%);}

.product_title{font-size: 26px; color: #000;font-weight: 300; text-decoration: none;}
.product_title span{display: block; font-size: 12px;}
.product_price .price{color: #000;font-size: 20px;font-weight: 300;vertical-align: middle;}
.product_price del {font-size: 14px;margin-right: 5px;margin-left: 3px;}
.on_sale {display: inline-block;color: #388e3c;font-size: 14px;}
.pr_detail .rating_wrap {float: right;margin-top: 7px;}
.rating_wrap .rating {overflow: hidden;position: relative;height: 20px;font-size: 12px;width: 70px;font-family: "Font Awesome 6 Free";display: inline-block;vertical-align: middle;}
.rating_wrap .rating::before {font-size: 12px;content: "\f005\f005\f005\f005\f005";top: 0;position: absolute;left: 0;float: left;color: #F6BC3E;}
.product_rate {overflow: hidden;float: left;top: 0;left: 0;position: absolute;padding-top: 1.5em;color: #F6BC3E;}
.product_rate::before {font-size: 12px;content: "\f005\f005\f005\f005\f005";top: 0;position: absolute;left: 0;font-weight: 900;}
.pr_desc p {color: #687188;line-height: 22px;margin: 0 0 10px; font-size: 14px; font-weight: 300;}
.product_color_switch span {height: 15px;width: 15px;display: inline-block;vertical-align: middle;margin: 5px;position: relative;cursor: pointer;border-radius: 100%;}
.product_color_switch span.active::before {content: "";border: 2px solid #fff;position: absolute;left: 0;right: 0;top: 0;bottom: 0;margin: -3px;border-radius: 100%;box-shadow: 0 0 5px rgb(0 0 0 / 50%);}
.cart_extra{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-ms-flex-align: center;align-items: center;}
.cart-product-quantity {margin: 7px 10px 7px 0;display: table;}
.quantity {display: table;}
.quantity .minus {padding-left: 4px;}
.quantity .minus, .quantity .plus {background-color: #eee;display: block;float: left;border-radius: 50px;cursor: pointer;border: 0;padding: 0;width: 34px;height: 34px;line-height: 36px;text-align: center;font-size: 20px;margin: 4px;}
.quantity .qty {float: left;width: 55px;height: 36px;border: 1px solid #ddd;background-color: transparent;text-align: center;padding: 0;margin: 3px;}
.buy_area a{width: 100%;}
.social_icons li {display: inline-block;padding: 0px 5px 5px 0;}
.social_icons li a {font-size: 18px;color: #687188;height: 36px;width: 36px;line-height: 36px;display: inline-block;text-align: center;vertical-align: middle;overflow: hidden;}
.buy_btn{background: #009bda !important; border-radius: 0; color: #fff !important;}
.zoom {display:inline-block;position: relative;}
.zoom:after {content:'';display:block; width:33px; height:33px; position:absolute; top:0;right:0;background:url(icon.png);}
.zoom img {display: block;}
.zoom img::selection { background-color: transparent; }
.zoomImg{width:200% !important; height: 200% !important; cursor: crosshair;}

.features_area .accordion {border-radius: 0 !important;}
.features_area .accordion-button:not(.collapsed){background-color:transparent; color: #000;border: none;padding: 15px 0;}
.features_area .accordion-item:first-of-type, .features_area .accordion-item:first-of-type .accordion-button{border-radius: 0;box-shadow: none;padding: 15px 0;}
.features_area .accordion-button:focus{box-shadow: none;border: none;}
.features_area .accordion-item{border: none; border-bottom: 1px solid #000;border-radius: 0 !important;}
.features_area .accordion-button{padding: 10px 0;}
.features_area .accordion-body{padding: 10px 0 15px;}
.features_area p{color: #000; margin: 0;}
.features_area ul {margin: 0 0 0 40px;}
.features_area ul li{list-style: disc;}

.social_icons{margin-top: 20px;}
.social_icons li {display: inline-block;padding: 0px 5px 5px 0;}
.social_icons li a {font-size: 18px;color: #687188;height: 36px;width: 36px;line-height: 36px;display: inline-block;text-align: center;vertical-align: middle;overflow: hidden;}

.pro_left p{font-size: 18px; color: #000; margin: 20px 0 0;}
/*================Product Details Starts=============*/


@media(min-width: 320px) and (max-width: 767px) {

 .header-top .navbar-brand{width:50%;}
 .header-top img{width:150px;}
 .banner-1, .banner-2{height: 400px;}
 .before-box{position:absolute;bottom:20px;right:50%;transform:translateX(50%);}
 .about-sec {padding: 50px 0 20px;}
 .box-row ul{padding-left:0;}
 .about-img h3, .Applications-sec h3, .foot-box h3{font-size:25px;}
 .box-row li svg, .box-row1 li svg{width: 30px;}
 .about-sec h4, .about-sec1 h4{font-size: 18px;}
 .box-row1 ul{padding-left:0;}
 .sec-1 ul{text-align:left;margin-top: 0;}
 .slide-img {margin-bottom: 0px;padding: 50px 25px;}
 .slide-img h3 {font-size: 18px;margin-bottom: 25px;}
 .slide-box p {font-size: 14px;line-height: 25px;}
 .box-application{margin:0 auto;}
 .box-application1 {margin:0;}
 .box-application1 p{margin-bottom: 15px;font-size: 15px;}
 .box-application1 span {margin-bottom: 8px;font-size: 13px;padding-left: 0px;}
 .sec-box{margin: 16px 10px;}
 .margin-centxt h4 {text-align:center;}
 .foot-back{padding: 50px 0;}
 .img-1box{top:13px;width: 100%;height:50%;top:0;left:0;}
.img-2box {width: 100%;height: 100%;left: 0;top: 234px}
.img-3box {width: 100%;height: 100%;left: 0px;top: 700px;}
.about-sec1{padding-top:750px;}
.faq_area:after{opacity: 0.3;}
}


@media(min-width: 768px) and (max-width:1024px) {
.about-sec{padding:50px 0 20px;}
.about-img h3, .Applications-sec h3, .foot-box h3, .slide-img h3{font-size:25px;}
.box-row1 ul{padding-left: 80px;}
.box-row ul{padding-left: 80px;}
.box-row li svg, .box-row1 li svg {width: 30px;}
.about-sec h4, .about-sec1 h4{font-size: 18px;}
.about-sec1 {padding-top: 190px}
.box-row ul {padding-left: 0px;}
.slide-img{margin-bottom:0;}
.slide-img{padding:30px 20px;;}
.slide-img h3{margin-bottom: 35px;}
.slide-box p {font-size: 18px;line-height: 33px;}
.box-application1 p{font-size: 18px;margin-bottom: 45px;}
.box-application1 span {font-size: 16px;padding-left:0;}
.sec-box {margin: 20px 10px;}
.margin-centxt h4{text-align: center;}
.foot-back{padding: 50px 0;}
.img-1box{top:13px;width: 40%;height:50%;}
.img-2box {width: 40%;height: 70%;left: 60px;}
.img-3box {width: 50%;height: 100%;left: 286px;top: 70px;}
}